General Post Office - Anguilla - Bug #9454

While filling the form of home shopping "if applicable" text bracket is missing

03/20/2024 02:16 PM - krishnakant Singh

Status: Closed Start date: 03/20/2024
Priority: Low Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue steps:

1. Create a new account

2. Select a home shopping service

History

#1 - 07/12/2024 07:47 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/16/2024 12:41 PM - krishnakant Singh

- Status changed from Resolved to Closed

Files
